## debian-goodies 0.87ubuntu1.1

=== debian/changelog ===
debian-goodies (0.87ubuntu1.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Arbitrary code execution
    - 495eaafa94d2b4cbee4eed01cd78238e311d096b fix shell injection
      via crafted .deb in debmany/debmany.
    - CVE-2023-27635

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Wed, 20 Mar 2024 13:07:41 -0300
