## debian-goodies 0.88ubuntu1

=== debian/changelog ===
debian-goodies (0.88ubuntu1) kinetic; urgency=medium

  * Merge with Debian.  (LP: #1979538)  Remaining changes:
    - debian/control: move popularity-contest from a recommends to a suggests
      which matches what the package description implies and will allow
      popularity-contest to be demoted in Ubuntu.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 22 Jun 2022 10:53:48 -0300

debian-goodies (0.88) unstable; urgency=low

  [ Axel Beckert ]
  * Fix grammar (copy & paste) issue in previous debian/changelog entry.
  * find-dbgsym-packages.pod: Add debuginfod man pages to SEE ALSO.
  * Declare compliance with Debian Policy 4.6.1. (No changes needed.)
  * Update copyright years in debian/copyright. Thanks Lintian!
  * dhomepage: Fix suboptimal error message for non-existent packages.
    (Closes: #1005199)
  * Mention https://dhomepage.debian.net/ in dhomepage(1) man page.
  * Fix documentation of used pattern type for package names in
    dgrep(1). (Closes: #1012759) Also fine tune dglob(1) wrt. pattern.
  * dman: Fix bad signal handling that could potentially lead to insecure
    use of /tmp. Thanks to Jakub Wilk for the bug report. (Closes: #911720)

  [ Unit 193 ]
  * checkrestart: Handle the possibility of systemd units in
    /usr/lib/systemd/system/.
  * checkrestart: Add dbus-broker to the ignore list.

  [ Marcel Partap ]
  * Add dpkg-info: shows pkg info in a nice, colourful, human-readable
    way. Suggest ccze and debsums.

  [ Trent W. Buck ]
  * dpigs: Obviate awk blob by using numfmt. (Closes: #992380)

 -- Axel Beckert <abe@debian.org>  Sun, 19 Jun 2022 05:02:22 +0200
