## debian-goodies 0.88.1

=== debian/changelog ===
debian-goodies (0.88.1) unstable; urgency=high

  * Replace calls to egrep and fgrep with grep and the according options.
    (Closes: #1019328) Thanks to Vincent Lefevre for the reminder.

 -- Axel Beckert <abe@debian.org>  Sat, 10 Sep 2022 16:38:55 +0200
