=== debian/control ===
Source: debian-goodies
Section: utils
Priority: optional
Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: bash-completion,
               debhelper-compat (= 13),
               help2man
Vcs-Git: https://salsa.debian.org/debian/debian-goodies.git
Vcs-Browser: https://salsa.debian.org/debian/debian-goodies
Standards-Version: 4.6.1
Rules-Requires-Root: no

Package: debian-goodies
Architecture: all
Depends: ${misc:Depends}
Recommends: apt,
            curl,
            dctrl-tools,
            elfutils,
            equivs,
            libipc-system-simple-perl,
            libfile-slurper-perl,
            libfile-which-perl,
            man-db,
            perl,
            popularity-contest,
            procps,
            python3,
            sensible-utils,
            whiptail | dialog | zenity
Suggests: apt-file,
          ccze,
          debsums,
          konqueror,
          lsb-release,
          lsof,
          openssh-client,
          sudo,
          x-www-browser | www-browser,
          xdg-utils
Conflicts: bikeshed,
           debget
Replaces: bikeshed,
          debget
Description: Small toolbox-style utilities for Debian systems
 These programs are designed to integrate with standard shell tools,
 extending them to operate on the Debian packaging system.
 .
  dglob  - Generate a list of package names which match a pattern
           [dctrl-tools, apt*, apt-file*, perl*]
  dgrep  - Search all files in specified packages for a regex
           [dctrl-tools, apt-file (both via dglob)]
 .
 These are also included, because they are useful and don't justify
 their own packages:
 .
  check-enhancements
             - find packages which enhance installed packages [apt,
                dctrl-tools]
  checkrestart
             - Help to find and restart processes which are using old versions
               of upgraded files (such as libraries) [python3, procps, lsof*]
  debget     - Fetch a .deb for a package in APT's database [apt]
  debman     - Easily view man pages from a binary .deb without extracting
               [man, apt* (via debget)]
  debmany    - Select manpages of installed or uninstalled packages [man |
               sensible-utils, whiptail | dialog | zenity, apt*, konqueror*,
               xdg-utils*]
  dhomepage  - Open homepage of a package in a web browser [dctrl-tools,
               sensible-utils*, www-browser* | x-www-browser*]
  dman       - Fetch manpages from online manpages.debian.org service [curl,
               man, lsb-release*]
  dpigs      - Show which installed packages occupy the most space
               [dctrl-tools]
  find-dbgsym-packages
             - Get list of dbgsym packages from core dump or PID. [dctrl-tools,
               elfutils, libfile-which-perl, libipc-system-simple-perl,
               libfile-slurper-perl]
               Usage of the --ssh option requires openssh-client.
               Usage of the --deb option requires equivs.
  popbugs    - Display a customized release-critical bug list based on
               packages you use (using popularity-contest data) [python3,
               popularity-contest]
  which-pkg-broke
             - find which package might have broken another [python3, apt]
  which-pkg-broke-build
             - find which package might have broken the build of another
               [python3 (via which-pkg-broke), apt]
 .
 Package name in brackets denote (non-essential) dependencies of the
 scripts. Packages names with an asterisk ("*") denote optional
 dependencies, all other are hard dependencies.
 .
 Hard dependencies of single tools are listed in the Recommends field
 of the package and optional dependencies of single tools in the
 Suggests field -- as common with many "collection" style Debian
 packages.
