## debian-goodies 0.88.1ubuntu1

=== debian/changelog ===
debian-goodies (0.88.1ubuntu1) lunar; urgency=low

  * Merge from Debian testing (LP: #1997270). Remaining changes:
    - debian/control: move popularity-contest from a recommends to a suggests
      so that popularity-contest can be a universe package.

 -- Olivier Gayot <olivier.gayot@canonical.com>  Mon, 21 Nov 2022 18:40:46 +0100
