## debian-goodies 0.88.1ubuntu1.2

=== debian/changelog ===
debian-goodies (0.88.1ubuntu1.2) mantic-security; urgency=medium

  * SECURITY UPDATE: Arbitrary code execution
    - 495eaafa94d2b4cbee4eed01cd78238e311d096b fix shell injection
      via crafted .deb in debmany/debmany.
    - CVE-2023-27635

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Wed, 20 Mar 2024 11:20:50 -0300
