## debian-goodies 0.88.2

=== debian/changelog ===
debian-goodies (0.88.2) unstable; urgency=medium

  [ Richard Lewis ]
  * Improvements and bugfixes for checkrestart: see checkrestart(8) for documentation
  * Improve output:
    - new option --show-files (-f) to show deleted files
    - show command line of programs, and indicate if the
       program is a script or if it has been deleted
    - remove duplicates so files appear once per program
    - make --verbose output more readable,
    - make -t output work with -m and exclusions
    - new option --debug (-d) to show debugging information
    - exit codes now always indicate is anything needs restart
  * Indicate if packages have indicated that the system needs rebooting
      using /run/reboot-required (Closes: #530604), this works
      with any combination of options (including -t and -m)
  * Use systemd cgroup (v2) mechanism to report which systemd service can
      restart a program (where possible) (Closes: #678366)
    - This is only used if systemd is in use (Closes: #784833)
    - This means we can prefer systemd commands to guessing initscripts if
       systemd is in use (initscripts are still suggested on non-systemd)
    - Understands services in systemd-nspawn containers
  * Generalise ability to exclude things from the results:
    - new option -x, which can exclude by pid, programme, unit, file or
       package (Closes: #611598)
    - -x can also mark that units or initscripts are potentially
      disruptive - restart is still suggested but caution is advised
    - -x can also be used to control what initscripts are suggested
       on non-systemd systemd (or systems not using cgroups v2) as
       under systemd we know exactly which unit is responsible for each program)
  * Defaults for exclusions are read from /etc/checkrestart/ - see the manpage
    - You can also add other files with -b
       (-b is renamed blocklistfile for accuracy and readability)
    - Option -a empties the entire list of exclusions (Closes: #979739)
       (this now works with --terse as well)
    - Ignore all files in /var by default (Closes: #783636)
    - Ignore false positives from /proc/pid/fdinfo which is used by
       chromium and firefox (Closes: #979878)
  * Hide warnings from lsof (including about fuse filesystems) (Closes: #991520)
    - Several unreported bugs in how lsof was being used are also
      fixed: potentially more things genuinely needing a restart will be
      detected as a result
  * Add bash completion
  * Also report programs not in debian packages (Closes: 852933)
      using -p will exclude unpackaged programs (Closes: 864749)
  * Remove '(deleted)' from filenames so that -b is matched against the
      actual filename (Closes: #992754)
  * Allow running as non-root (results are marked as incomplete)
  * Work around dpkg-query not understanding usrmerge (Closes: #1004224)
  * Bump Standards-Version to 4.7.0 (no changes)
  * Add autopkgtests (covering checkrestart only)

  [ Axel Beckert ]
  * debmany:
    + Fix -k option: Use "kfmclient newTab" instead of no more existing
      "kfmclient exec" subcommand.
    + Fix shell injection via crafted .deb. (Closes: #1031267)
      Thanks to Jakub Wilk for reporting!

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Remove 2 maintscript entries from 1 files.

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Tue, 01 Oct 2024 01:14:33 +0200
