=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: debian-goodies
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
+Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: bash-completion,
                debhelper-compat (= 13),
                help2man
 Vcs-Git: https://salsa.debian.org/debian/debian-goodies.git
 Vcs-Browser: https://salsa.debian.org/debian/debian-goodies
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: debian-goodies
@@ -25,6 +24,7 @@
             libfile-which-perl,
             man-db,
             perl,
+            popularity-contest,
             procps,
             python3,
             sensible-utils,
@@ -36,7 +36,6 @@
           lsb-release,
           lsof,
           openssh-client,
-          popularity-contest,
           sudo,
           x-www-browser | www-browser,
           xdg-utils
