=== debian/tests/control ===
Tests: test-checkrestart
# @ only recommends dependencies of checkrestart so we do need to bring in python3, procps, lsof here
Depends: @, python3, procps, lsof, bash, coreutils, grep
Restrictions: needs-root
