## debian-goodies 0.88.2ubuntu1

=== debian/changelog ===
debian-goodies (0.88.2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2091612). Remaining changes:
    - debian/control: move popularity-contest from a recommends to a suggests
      so that popularity-contest can be a universe package.

 -- Olivier Gayot <olivier.gayot@canonical.com>  Thu, 12 Dec 2024 09:45:29 +0100
