=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: debian-goodies
 Section: utils
 Priority: optional
-Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: bash-completion,
                debhelper-compat (= 13),
@@ -24,7 +25,6 @@
             libfile-which-perl,
             man-db,
             perl,
-            popularity-contest,
             procps,
             python3,
             sensible-utils,
@@ -36,6 +36,7 @@
           lsb-release,
           lsof,
           openssh-client,
+          popularity-contest,
           sudo,
           x-www-browser | www-browser,
           xdg-utils
