## debian-goodies 0.88.2ubuntu2

=== debian/changelog ===
debian-goodies (0.88.2ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 06 Dec 2025 10:40:44 +0100
